.block-indiv-team-member .photo-wrapper {
  aspect-ratio: 414/306;
  background-color: #faf6f2;
}
.block-indiv-team-member .photo-wrapper img {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.block-indiv-team-member .bottom {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  align-items: end;
}
.block-indiv-team-member .content .name {
  font-size: 15px;
  font-weight: 500;
  line-height: 24px;
  margin-bottom: 4px;
}
.block-indiv-team-member .content .role {
  font-size: 13px;
  font-weight: 400;
  line-height: 20px;
}
.block-indiv-team-member .linkedin-link {
  color: #a06a4a;
}